.gb-art-nav-list, .gb-art-sub-nav {margin: 0; padding: 0}
.gb-art-sub-nav li{list-style-type: none;}

.gb-art-nav-list .item, .gb-guide-close, .gb-art-nav-hd{display: none;}
.gb-art-sub-nav:before{content: ' '; display: table;}
.gb-art-sub-nav:after{content: ' '; display: table; clear: both;}
.gb-art-sub-nav li{float: left; margin: 0 1px 1px 0; width: 164px;}
.gb-art-sub-nav li a{height: 44px; line-height:44px; display: block;
    text-align: center; color: #fff; cursor: pointer; text-decoration: none;font-size:14px;}
.gb-art-sub-nav li a:hover{text-decoration:none;}
.gb-art-sub-nav .s1 a{background:#85306b}    /*紫色*/
.gb-art-sub-nav .s1 a:hover{background:#882162}
.gb-art-sub-nav .s2 a{background:#486473}    /*蓝绿色*/
.gb-art-sub-nav .s2 a:hover{background:#38596d} 
.gb-art-sub-nav .s3 a{background:#8b3f30}   /*暗红色*/
.gb-art-sub-nav .s3 a:hover{background:#902f21} 
.gb-art-sub-nav .s4 a{background:#487352}    /*墨绿色*/
.gb-art-sub-nav .s4 a:hover{background:#386d43}
.gb-art-sub-nav .s5 a{background:#c85421}   /*橙色 */
.gb-art-sub-nav .s5 a:hover{background:#d84515}
.gb-art-sub-nav .s6 a{background:#89a529}   /*浅绿色*/
.gb-art-sub-nav .s6 a:hover{background:#8eb21b} 
.gb-art-sub-nav .s7 a{background:#725547}   /*棕色*/
.gb-art-sub-nav .s7 a:hover{background:#6c4737}  

